Subject: [PATCH 0/8] ARM: dts: OMAP5: ocp address space and few updates

From: [email-masked] (Santosh Shilimkar)
Date: Fri, 15 Mar 2013 18:23:28 +0530

On Friday 15 March 2013 06:15 PM, Benoit Cousson wrote:
> Hi Santosh,
> 
> On 03/15/2013 11:24 AM, Santosh Shilimkar wrote:
>> Benoit,
>>
>> On Wednesday 20 February 2013 09:08 PM, Santosh Shilimkar wrote:
>>> Few updates for OMAP5 found during testing OMAP5 DT builds. Couple
>>> of patches were already posted on the list. The series also contains
>>> a patch which adds DMA request, IRQ lines and IO address space 
>>> DT extraction support to hwmod code so that we can get rid of
>>> such information from hwmod data files. It has been tested on OMAP5
>>> and OMAP4 devices.
>>>
>> [..]
>>
>>>   ARM: OMAP: hwmod: extract module address space from DT blob
>> Above patch even though dt extraction code touches the hwmod file.
>> Are you ok to keep this patch is the current series considering
>> both the patches needs to go through your tree. If it needs to
>> be in separate branch, then I can add that as part of the
>> other generic patches with your ack.
>>
>>>  arch/arm/boot/dts/omap5-evm.dts  |    2 +-
>>>  arch/arm/boot/dts/omap5.dtsi     |  282 +++++++++++++++++++++++++++++++++++---
>>>  arch/arm/mach-omap2/omap_hwmod.c |   31 ++++-
>>>  3 files changed, 293 insertions(+), 22 deletions(-)
>>>
>>
>> Let me know your preference. Either way is fine by me.
> 
> I can take both DTS and hwmod patches, so you can keep then in the same
> series.
> 
Cool. I will wait for Jon to send you a branch and then post mine so
that I have one less dependency for testing.

Regards,
Santosh